casemap.h File Reference

C++ API: Low-level C++ case mapping functions. More...

`#include "unicode/utypes.h"`
`#include "unicode/stringpiece.h"`
`#include "unicode/uobject.h"`

Go to the source code of this file.

## Data Structures

class | icu::CaseMap
| Low-level C++ case mapping functions. More...

## Namespaces

| icu
| File coll.h.

## Detailed Description

C++ API: Low-level C++ case mapping functions.

Definition in file casemap.h.